@charset "ISO-8859-1";

@-ms-viewport{
  width: device-width;
}

body {
	margin: 0px;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(images/bkrnd-bibletest04.jpg);
	background-position: center 0px;
	background-repeat: repeat-x;
	color: #000;
}
h1 { font-size: 48px;}
h2 { font-size: 36px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
h7 { font-size: 14px; }

.h1-darkgrey { font-size: 48px; color: #666666; }
.h2-darkgrey { font-size: 36px; color: #666666; }
.h3-darkgrey { font-size: 24px; color: #666666; }
.h4-darkgrey { font-size: 16pt; color: #666666; }
.h5-darkgrey { font-size: 14pt; color: #666666; }
.h6-darkgrey { font-size: 12pt; line-height: 16pt; color: #666666; }
.h7-darkgrey { font-size: 10pt; line-height: 18pt; color: #666666; }


.div-greybar02 a:link {
	color:#FFFFFF;
	text-decoration: none;
}
.div-greybar02 a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
.div-greybar02 a:hover {
	color: #738CA0;
	text-decoration: none;
}

.h5-darkgrey a:link {
	line-height: 18pt;
}

.maincontent a:link { color:#A3192A; text-decoration: none; }
.maincontent-600px a:link { color:#A3192A; text-decoration: none; }
.maincontent-700px a:link { color:#A3192A; text-decoration: none; }
.maincontent-720px a:link { color:#A3192A; text-decoration: none; }
.bcf08 a:link { color:#A3192A; text-decoration: none; }

.maincontent a:visited { color:#7c3333; text-decoration: none; }
.maincontent-600px a:visited { color:#7c3333; text-decoration: none; }
.maincontent-700px a:visited { color:#7c3333; text-decoration: none; }
.maincontent-720px a:visited { color:#7c3333; text-decoration: none; }
.bcf08 a:visited { color:#7c3333; text-decoration: none; }

.maincontent  a:hover { color: #FF0000; text-decoration: none; }
.maincontent-600px a:hover { color: #FF0000; text-decoration: none; }
.maincontent-700px a:hover { color: #FF0000; text-decoration: none; }
.maincontent-720px a:hover { color: #FF0000; text-decoration: none; }
.bcf08 a:hover { color: #FF0000; text-decoration: none; }

a.linkdkblu:link {
	color:#000066; 
}
.bcf08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	width: 805px;
}
.maincontent, .maincontent-600px, .maincontent-700px, {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 25px;
}
.maincontent { width: 805px; }
.maincontent-600px { width: 605px; }
.maincontent-700px { 
	width: 700px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 25px;
}
.maincontent-720px { 
	width: 720px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 25px;
}


ul {
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: square;
	padding-left: 12px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}

.bkrnd01 {
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(images/bkrnd-bibletest04.jpg);
	background-position: center 0px;
	background-repeat: repeat-x;
}
.bg-grad01 {
	background-color: #333333;
	background-image: url(images/bkrnd-gradgrey01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.menu10 {
	width: 800px;
	height: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 10px;
}
.div-fullwide {
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 10px;
	clear: both;
}

.div-800x100, 
.div-800x50, 
.div-700x100, 
.div-720x100, 
.div-700x50, 
.div-720x50, 
.div-600x100, 
.div-600x50, 
.div-640x100, 
.div-640x50,
.maincontent-600px {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 10px;
	clear: both;
}
.div-800x100 { width: 800px; height: 100px; }
.div-800x50 { width: 800px; height: 50px; }
.div-720x100 { width: 720px;height: 100px; }
.div-720x50 { width: 720px; height: 50px; }
.div-700x100 { width: 700px;height: 100px; }
.div-700x50 { width: 700px; height: 50px; }
.div-600x100 { width: 600px;height: 100px; }
.div-600x50 { width: 600px;height: 50px; }
.div-640x100 { width: 640px;height: 100px; }
.div-640x50 { width: 640px;height: 50px; }

.div-menu-logo {
	width: 180px;
	height: 180px;
	position: absolute;
	left: 0px;
	bottom: 5px;
	background-image: url(images/pic-logo02-grad01.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.div-menu-logo2 {
	width: 180px;
	height: 100px;
	position: absolute;
	left: 0px;
	bottom: 5px;
	background-image: url(images/pic-logo02.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.div-menu-logolink {
	width: 60px;
	height: 100px;
	position: absolute;
	left: 0px;
	bottom: 5px;
}
.div-linebar01 {
	height: 50px;
	background-image: url(images/line-topandbot-50px.gif);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-bottom: 5px;
}
.div-greybar01 {
	height: 40px;
	background-image: url(images/bkrnd-gradgrey01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.div-greybar02 {
	height: 40px;
	background-color:rgba(0,0,0,0.7);
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

#blognav {
    line-height:30px;
    height:300px;
    float:left;
}


.horizline-top {
	background-image: url(images/box03int-linetop.gif);
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 5px;
}
.horizline-top-pad6r {
	background-image: url(images/box03int-linetop.gif);
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 15px;
}
.horizline-top-pad6px {
	background-image: url(images/box03int-linetop.gif);
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 6px;
}

.horizline-top-pad0pxbot {
	background-image: url(images/box03int-linetop.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
}
.cell-header {
	padding-top: 15px;
}

.horizline-bot {
	background-image: url(images/box03int-linebot.gif);
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 6px;
	background-position: bottom;
}
.header-08pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #738CA0;
	line-height: 12pt;
}
.header-09pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #738CA0;
	line-height: 12pt;
}
.header-10pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #738CA0;
	line-height: 14pt;
}
.header-10pt-medgrey-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}
.header-10pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16px;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}
.header-10pt-blkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #000000;
	font-weight: bold;
	padding-top: 6px;
}
.header-10pt-dkred-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #7C3333;
	font-weight: bold;
	padding-top: 6px;
	letter-spacing: 0.055em;
}

.header-11pt-dkred-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16pt;
	color: #7C3333;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.055em;
	font-weight: bold;
}
.header-11pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 16px;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}
.header-11pt-blkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	color: #000000;
	font-weight: bold;
}
.header-12pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.03em;
}
.header-12pt-dkredmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #7C3333;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.055em;
}
.header-12pt-blkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #000000;
	font-weight: bold;
	letter-spacing: -0.6pt;
}
.header-13pt-dkgreybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #000000;
	font-weight: bold;
	padding-top: 6px;
}
.header-13pt-dkgreybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 16pt;
	color: #999999;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 10px;
	letter-spacing: -.01em;
}

.header-14pt-blkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	color: #000000;
	font-weight: bold;
	padding-top: 6px;
}
.header-14pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #738CA0;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 18pt;
}
.header-14pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 18pt;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.03em;
}
.header-14pt-dkred-med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 18pt;
	color: #7C3333;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.055em;
}
.header-15pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #666666;
	letter-spacing: 0.03em;
}
.header-15px-blkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16pt;
	color: #000000;
	letter-spacing: -0.05em;
	font-weight: bold;
}
.header-15px-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}
.header-16pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #738CA0;
	line-height: 18pt;
}
.header-16pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	line-height: 20pt;
	color: #666666;
	letter-spacing: 0.03em;
}
.header-18pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #738CA0;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 22pt;
}
.header-16px-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #666666;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}

.header-18pt-dkgreybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 22pt;
	color: #999999;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.03em;
	font-weight: bold;
}
.header-18pt-dkgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 22pt;
	color: #999999;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.03em;
}
.header-18pt-ltgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 22pt;
	color: #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.05em;
}
.header-20pt-ltgreymed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	line-height: 24pt;
	color: #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
}
.header-20pt-dkredmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	line-height: 24pt;
	color: #990000;
	padding-top: 6px;
	padding-bottom: 6px;
}
.header-20pt-ltblumed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #A8CDEA;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 24pt;
}
.header-20pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #738CA0;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 24pt;
}
.header-24pt-ltblu-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #A8CDEA;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 24pt;
	font-weight: bold;
}
.header-24pt-medblu-mdweig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #738CA0;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 28pt;
}
.header-40pt-ltgreymed {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 40pt;
	color: #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bolder;
	line-height: 40px;
}
.text-red {
	color: #900;
}
.text-boktitle {
	font-style: italic;
	font-weight: bold;
}

.body-12pt-bk {
	padding-bottom: 6px;
	padding-right: 10px;
}

.menucell-main {
	padding: 0px;
}
.bg-color-333333 {
	background-color: #333333;
}
.menucell-left {
	background-image: url(images/line-vert020-wht.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding: 6px;
}
.menubar01 {
	width: 805px;
	height: 95px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #999999;
	letter-spacing: 0.05em;
	background-color: #333333;
}

.menu-matls {
	background-image: url(images/testmenu-materials02-090px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 090px;
}

.menu-courses {
	background-image: url(images/testmenu-courses02-080px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 80px;
}
.menu-store {
	background-image: url(images/testmenu-store02-060px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 60px;	
}
.menu-media {
	background-image: url(images/testmenu-videomedia02-120px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 120px;
}
.menu-updates {
	background-image: url(images/testmenu-updatesblog02-120px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 120px;
}
.menu-contact {
	background-image: url(images/testmenu-contact02-130px.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
	width: 130px;
}


.mediabar02 {
	height: 338px;
	text-align: center;
}
.mediabar03 {
	text-align: center;
}
.body-12pt-bk {
	padding-bottom: 6px;
	padding-right: 10px;
}

.horizline-left {
	background-image: url(images/box03int-lineleft.gif);
	background-repeat: repeat-y;
	background-position: left;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.cell-pad04px {
	padding: 0px;
	margin-left: 4px;
	background-color: #CCC;
	background-position: 4px;
}

.cell-pad006px {
	padding-top: 6px;
	padding-bottom: 6px;
}
.cell-080px-pad05px { height: 80px; padding-bottom: 5px; }
.cell-060px-pad05px { height: 60px; padding-bottom: 5px; }
.cell-050px-pad05px { height: 50px; padding-bottom: 5px; }
.cell-padtop-60px {
	padding-top: 58px;
}
.cell-padtop-80px {
	padding-top: 80px;
}

.menu-position-140bot {
	position: absolute;
	bottom: 140px;
	width: 190px;
}
.menu-position-120bot {
	position: absolute;
	bottom: 120px;
	width: 190px;
}
.menu-position-100bot {
	position: absolute;
	bottom: 100px;
	width: 190px;
}
.menu-position-080bot {
	position: absolute;
	bottom: 80px;
	width: 190px;
}
.menu-position-060bot {
	position: absolute;
	bottom: 60px;
	width: 190px;
}
.menu-position-040bot {
	position: absolute;
	bottom: 40px;
	width: 190px;
}
.menu-position-020bot {
	position: absolute;
	bottom: 20px;
	width: 190px;
}
.menu-position-000bot {
	position: absolute;
	bottom: 0px;	
	width: 190px;
}

.div-menu-col1 {
	width: 180px;
	height: 180px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.div-menu-col2 {
	width: 190px;
	position: absolute;
	left: 180px;
	bottom: 8px;
}
.div-menu-col3 {
	width: 190px;
	position: absolute;
	left: 360px;
}
.gallerysize080 {
	width: 80px;
	height : auto;
}
.gallerysize072 {
	width: 72px;
	height : auto;
}
.gallerysize100pxw {
	width: 100px;
	height : auto;
}

.gallerysize140 {
	width: 140px;
	height : auto;
}
.gallerysize160 {
	width: 160px;
	height : auto;
}
.gallerysize180 {
	width: 180px;
	height : auto;
}
.gallerysize500 {
	width: 500px;
	height : auto;
}
.gallerysize550 {
	width: 500px;
	height : auto;
}

.gallerysize600 {
	width: 600px;
	height : auto;
}

.fb-like {
	float:right;
	position: relative;
	top: 0px;
	right:-40px;
}
#breadcrumb {
	font-size: 10px;
}
.float-left {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
.float-right {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}
